Index: tmp/org.txm.core/res/org/txm/xml/xsl/tei/odt/teitoodt.xsl
===================================================================
--- tmp/org.txm.core/res/org/txm/xml/xsl/tei/odt/teitoodt.xsl	(revision 2396)
+++ tmp/org.txm.core/res/org/txm/xml/xsl/tei/odt/teitoodt.xsl	(revision 2397)
@@ -611,160 +669,165 @@
             <xsl:when test="@type='unordered'">L1</xsl:when>
 	</xsl:choose>
       </xsl:attribute>
-      <xsl:apply-templates/>
-    </text:list>
-  </xsl:template>
+			<xsl:apply-templates />
+		</text:list>
+	</xsl:template>
 
 
 
-  <xsl:template match="tei:list[@type='gloss' or @rend='valList']" priority="10">
-    <xsl:apply-templates/>
-  </xsl:template>
+	<xsl:template
+		match="tei:list[@type='gloss' or @rend='valList']" priority="10">
+		<xsl:apply-templates />
+	</xsl:template>
 
-  <xsl:template match="tei:list[@type='gloss' or @rend='valList']/tei:item">
-    <text:p text:style-name="List_20_Contents">
-      <xsl:apply-templates/>
-    </text:p>
-  </xsl:template>
+	<xsl:template
+		match="tei:list[@type='gloss' or @rend='valList']/tei:item">
+		<text:p text:style-name="List_20_Contents">
+			<xsl:apply-templates />
+		</text:p>
+	</xsl:template>
 
-  <xsl:template match="tei:list[@type='gloss' or @rend='valList']/tei:label">
-    <text:p text:style-name="List_20_Heading">
-      <xsl:apply-templates/>
-    </text:p>
-  </xsl:template>
+	<xsl:template
+		match="tei:list[@type='gloss' or @rend='valList']/tei:label">
+		<text:p text:style-name="List_20_Heading">
+			<xsl:apply-templates />
+		</text:p>
+	</xsl:template>
 
-  <xsl:template match="tei:item/tei:p">
-    <xsl:apply-templates/>
-  </xsl:template>
+	<xsl:template match="tei:item/tei:p">
+		<xsl:apply-templates />
+	</xsl:template>
 
-  <xsl:template match="tei:item">
-    <text:list-item>
-      <xsl:choose>
-	<xsl:when test="tei:list">
-	  <xsl:apply-templates/>
-	</xsl:when>
-	<xsl:otherwise>
-	  <text:p>
-	    <xsl:attribute name="text:style-name">
+	<xsl:template match="tei:item">
+		<text:list-item>
+			<xsl:choose>
+				<xsl:when test="tei:list">
+					<xsl:apply-templates />
+				</xsl:when>
+				<xsl:otherwise>
+					<text:p>
+						<xsl:attribute name="text:style-name">
 	      <xsl:choose>
-		<xsl:when  test="parent::tei:list/@type='ordered'">P2</xsl:when>
+		<xsl:when test="parent::tei:list/@type='ordered'">P2</xsl:when>
 		<xsl:otherwise>P1</xsl:otherwise>
 	      </xsl:choose>
 	    </xsl:attribute>
-	    <xsl:apply-templates/>
-	  </text:p>
-	</xsl:otherwise>
-      </xsl:choose>
-    </text:list-item>
-  </xsl:template>
+						<xsl:apply-templates />
+					</text:p>
+				</xsl:otherwise>
+			</xsl:choose>
+		</text:list-item>
+	</xsl:template>
 
-<!-- inline stuff -->
-  <xsl:template match="tei:emph">
-    <text:span text:style-name="Emphasis">
-      <xsl:apply-templates/>
-    </text:span>
-  </xsl:template>
+	<!-- inline stuff -->
+	<xsl:template match="tei:emph">
+		<text:span text:style-name="Emphasis">
+			<xsl:apply-templates />
+		</text:span>
+	</xsl:template>
 
-  <xsl:template  match="tei:gi">
-    <xsl:text>&lt;</xsl:text>
-    <xsl:apply-templates/>
-    <xsl:text>&gt;</xsl:text>
-  </xsl:template>
+	<xsl:template match="tei:gi">
+		<xsl:text>&lt;</xsl:text>
+		<xsl:apply-templates />
+		<xsl:text>&gt;</xsl:text>
+	</xsl:template>
 
-  <xsl:template  match="tei:caesura">
-    <xsl:text>&#160;&#160;&#160;</xsl:text>
-  </xsl:template>
+	<xsl:template match="tei:caesura">
+		<xsl:text>&#160;&#160;&#160;</xsl:text>
+	</xsl:template>
 
-  <xsl:template match="tei:q">
-    <text:span text:style-name="q">
-      <xsl:text>&#x2018;</xsl:text>
-      <xsl:apply-templates/>
-      <xsl:text>&#x2019;</xsl:text>
-    </text:span>
-  </xsl:template>
+	<xsl:template match="tei:q">
+		<text:span text:style-name="q">
+			<xsl:text>&#x2018;</xsl:text>
+			<xsl:apply-templates />
+			<xsl:text>&#x2019;</xsl:text>
+		</text:span>
+	</xsl:template>
 
 
-  <xsl:template match="tei:note">
-    <text:note text:note-class="footnote">
-    <text:note-citation>
-      <xsl:number level="any" count="tei:note[@place='foot']"/>
-    </text:note-citation>
-      <text:note-body>
-	<text:p text:style-name="Footnote">
-	  <xsl:apply-templates/>
-	</text:p>
-      </text:note-body>
-    </text:note>  
-  </xsl:template>
+	<xsl:template match="tei:note">
+		<text:note text:note-class="footnote">
+			<text:note-citation>
+				<xsl:number level="any" count="tei:note[@place='foot']" />
+			</text:note-citation>
+			<text:note-body>
+				<text:p text:style-name="Footnote">
+					<xsl:apply-templates />
+				</text:p>
+			</text:note-body>
+		</text:note>
+	</xsl:template>
 
-  <xsl:template match="tei:note[@place='end']">
-    <text:note text:note-class="endnote">
-    <text:note-citation>
-      <xsl:number format="i" level="any" count="tei:note[@place='end']"/>
-    </text:note-citation>
-      <text:note-body>
-	<text:p text:style-name="Endnote">
-	  <xsl:apply-templates/>
-	</text:p>
-      </text:note-body>
-    </text:note>
-  </xsl:template>
+	<xsl:template match="tei:note[@place='end']">
+		<text:note text:note-class="endnote">
+			<text:note-citation>
+				<xsl:number format="i" level="any"
+					count="tei:note[@place='end']" />
+			</text:note-citation>
+			<text:note-body>
+				<text:p text:style-name="Endnote">
+					<xsl:apply-templates />
+				</text:p>
+			</text:note-body>
+		</text:note>
+	</xsl:template>
 
 
-  <xsl:template match="tei:ref">
-    <text:a xlink:type="simple" xlink:href="{@target}">
-      <xsl:apply-templates/>
-    </text:a>
-  </xsl:template>
+	<xsl:template match="tei:ref">
+		<text:a xlink:type="simple" xlink:href="{@target}">
+			<xsl:apply-templates />
+		</text:a>
+	</xsl:template>
 
-  <xsl:template match="tei:ptr">
-    <text:a xlink:type="simple" xlink:href="{@target}">
-      <xsl:choose>
-	<xsl:when test="starts-with(@target,'#')">
-	  <xsl:for-each select="id(substring(@target,2))">
-	    <xsl:apply-templates select="." mode="crossref"/>
-	  </xsl:for-each>
-	</xsl:when>
-	<xsl:otherwise>
-	  <xsl:value-of select="@target"/>
-	</xsl:otherwise>
-      </xsl:choose>
-    </text:a>
-  </xsl:template>
+	<xsl:template match="tei:ptr">
+		<text:a xlink:type="simple" xlink:href="{@target}">
+			<xsl:choose>
+				<xsl:when test="starts-with(@target,'#')">
+					<xsl:for-each select="id(substring(@target,2))">
+						<xsl:apply-templates select="."
+							mode="crossref" />
+					</xsl:for-each>
+				</xsl:when>
+				<xsl:otherwise>
+					<xsl:value-of select="@target" />
+				</xsl:otherwise>
+			</xsl:choose>
+		</text:a>
+	</xsl:template>
 
-  <xsl:template match="tei:table|tei:figure|tei:item" mode="crossref">
-    <xsl:number level="any"/>
-  </xsl:template>
+	<xsl:template match="tei:table|tei:figure|tei:item"
+		mode="crossref">
+		<xsl:number level="any" />
+	</xsl:template>
 
-  <xsl:template match="tei:div" mode="crossref">
-    <xsl:number format="1.1.1.1.1"
-		level="multiple" 
-		count="tei:div"/>
-  </xsl:template>
+	<xsl:template match="tei:div" mode="crossref">
+		<xsl:number format="1.1.1.1.1" level="multiple"
+			count="tei:div" />
+	</xsl:template>
 
-  <xsl:template
-      match="tei:div1|tei:div2|tei:div3|tei:div4|tei:div5|tei:div6" 
-      mode="crossref">
-    <xsl:number format="1.1.1.1.1"
-        count="tei:div1|tei:div2|tei:div3|tei:div4|tei:div5|tei:div6"
-        level="multiple"/>
-  </xsl:template>
+	<xsl:template
+		match="tei:div1|tei:div2|tei:div3|tei:div4|tei:div5|tei:div6"
+		mode="crossref">
+		<xsl:number format="1.1.1.1.1"
+			count="tei:div1|tei:div2|tei:div3|tei:div4|tei:div5|tei:div6"
+			level="multiple" />
+	</xsl:template>
 
-  <xsl:template name="test.id">
-    <xsl:if test="@xml:id">
-      <text:bookmark text:name="{@xml:id}"/>
-    </xsl:if>
-  </xsl:template>
+	<xsl:template name="test.id">
+		<xsl:if test="@xml:id">
+			<text:bookmark text:name="{@xml:id}" />
+		</xsl:if>
+	</xsl:template>
 
-  <xsl:template match="tei:unclear">
-    <text:span text:style-name="Highlight">
-      <xsl:apply-templates/>
-    </text:span>
-  </xsl:template>
+	<xsl:template match="tei:unclear">
+		<text:span text:style-name="Highlight">
+			<xsl:apply-templates />
+		</text:span>
+	</xsl:template>
 
-  <xsl:template match="tei:hi">
-    <text:span>
-      <xsl:attribute name="text:style-name">
+	<xsl:template match="tei:hi">
+		<text:span>
+			<xsl:attribute name="text:style-name">
 	<xsl:choose>
 	  <xsl:when test="@rend='normalweight'">
 	    <xsl:text>Standard</xsl:text>
